
html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*, *:before, *:after {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}
html, body {
	height: 100%;
	width: 100%;
}
html {
	overflow-y: scroll;
	overflow: -moz-scrollbars-vertical;
}
body {
	color: #000000;
	background-color: #f6f7f6;
	font-family: Arial, sans-serif;
	font-size: 12pt;
	line-height: 124%;
	text-align: left;

	/* text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	 -webkit-text-stroke: 0.15px; */

}

b, .b, a.b, strong {
	font-weight: bold;
}

a, a:link, a:visited, a:link, a:focus, a:active { color: #157B91; text-decoration: none; }
a:hover { color: inherit; text-decoration: underline; }

:focus { outline:none; }
a, img { outline:none; border: 0; }
p { margin: 1em 0; }
div.err, div.warn, div.ok, div.msg {
	position: relative;
	/*width: 90%; */
	margin: 9px 0 9px 0;
	padding: 7px 6px 4px 54px;
	background-repeat:no-repeat;
	background-position: 10px 10px;
	min-height: 54px;
	z-index:2;
	/* text-align: center; */
	text-align: left;
	clear: both;
	/*
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	*/
}
.err, .error { color: #c00000; }
div.err { 
	border: 1px solid #c00000;
	background-color: #FFF6F6;
	background-image: url('gfx/err.png');
}
.warn { color: #632000; }
div.warn { 
	border: 1px solid #632000;
	background-color: #FFFAEC;
	background-image: url('gfx/warn.png');
}
.ok { color: #006a00; }
div.ok { 
	border: 1px solid #006a00;
	background-color: #F6FFF6;
	background-image: url('gfx/ok.png');
}
.msg { color: #131369; }
div.msg { 
	border: 1px solid #131369;
	background-color: #F9F9FF;
	background-image: url('gfx/msg.png');
}

sup {
	font-size: 74%;
	line-height: 67%;
}

#cookieMonster, #cookieMonsterOvr {
	position: absolute;
	position: fixed;
	bottom:0;
	left: 12.5%;
	width: 75%;
	color: #FFFFFF;
	text-align: center;
    z-index: 1599;
	filter: alpha(opacity=85);
	-khtml-opacity: 0.85;
	-moz-opacity: 0.85;
	opacity: 0.85;

	-webkit-border-top-right-radius: 9px;
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-topleft: 9px;
	border-top-right-radius: 9px;
	border-top-left-radius: 9px;

}
#cookieMonster { background-color: #409240; }
#cookieMonsterOvr {
    z-index: 1600;
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}
#cookieMonster form, #cookieMonsterOvr form { padding: 12px 9px 9px 9px; }
#cookieMonster .cmbtn, #cookieMonsterOvr .cmbtn {
	padding: 1px 4px;
	cursor: pointer; 
	border: 1px solid #ffffff;

  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;

}

.szary, a.szary, a.szary:visited { color: #8E8E8E; }
.maly, a.maly, a.maly:visited { font-size: 87% !important; line-height: 124% !important; }
ol, ul { display: block; }
ul, ol { margin-left: 0.5em; padding-left: 0.5em; }
li { margin-left: 0.5em; padding-left: 0.5em; }
.hvr { cursor: pointer; }
blockquote { padding-left: 1.7em; padding-right: 1em; }
.bialy { color: #ffffff; background-color: #000000; padding-left: 2px; padding-right: 2px; }
/* .zielony { color: #157B91; } */
.bigr { font-size: 114%; line-height: 127%; }

tt, code, samp {
	font-family: monospace;
	letter-spacing: -1px;
}

#div_nojswarn {
	position: absolute;
	bottom: 11px;
	margin: 0 16%;
	width: 67%;

	filter: alpha(opacity=85);
	-khtml-opacity: 0.85;
	-moz-opacity: 0.85;
	opacity: 0.85;
}


.spcr {
	clear: both;
	height: 0px;
	overflow: hidden;
}

#delmemarker {
	position: fixed;
	top: 3px;
	left: 4px;
	width: auto;
	height: auto;
	background-color: #bdbdbd;
	z-index:101;
	opacity: 0.84;
	border: 1px solid white;
	padding: 3px 6px;
	color: white;
}

.imgright {
	float: right;
	margin: 0 0 0.3em 1em;
}
.imgleft {
	float: left;
	margin: 0 1em 0.3em 0;
}
.imgcent {
	width: 100%;
	height: auto;
	display: block;
}

pre { font-size: 84%; line-height: 112%; }

#pg_thrbr {
	position:fixed;
	top: 50%;
	left: 50%;
	margin-left: -22px;
	margin-top: -6px;
	z-index:1001;
	display: none;
}

#ltbx_bg {
	position:fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background-color: #000000;
	display: none;
	z-index: 10;
	filter: alpha(opacity=0);
	-khtml-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
}
#ltbx {
	position: absolute;
	top: 50%;
	left: 50%;
	background-color: #fbfbfb;
	z-index: 15;
	display: none;
	opacity: 0;

	margin-left: -68px;
	margin-top: -36px;
	min-width: 136px;
	min-height: 72px;

	height: auto;
	width: auto;

	-webkit-box-shadow: 0px 7px 7px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 7px 7px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 7px 7px 3px rgba(0,0,0,0.3);

}
#ltbx_inr {
	margin: 7px 13px 7px 13px;
	/* background-image: url(img/kropki_poz.gif);
	background-repeat: repeat-x;
	background-position: 0 21px; */
	width: auto;
	max-width: 495px;
}

#ltbx_inr div.err, #ltbx_inr div.warn, #ltbx_inr div.ok, #ltbx_inr div.msg {
	margin: 3px 0 0 0;
}

#ltbx_x, #ltbx_p, #ltbx_n {
	position:absolute;
	background-repeat: no-repeat;
	background-color: #fbfbfb;
	width: 48px;
	height: 48px;
	z-index: 20;
	display: none;
	opacity: 0.7;
}
#ltbx_x {
	top: 0;
	right: -48px;
	background-image: url(img/close.png);
}
#ltbx_p, #ltbx_n {
	top: 45%;
}
#ltbx_p {
	left: -48px;
	background-image: url(img/prev.png);
}
#ltbx_n {
	right: -48px;
	background-image: url(img/next.png);
}
#ltbx_x:hover, #ltbx_p:hover,  #ltbx_n:hover {
	/* background-image: url(img/close_.png); */
	opacity: 1;
	cursor: pointer;
}

/**********************************
 *                 PTL:
 **********************************/
#linkpgup {
	position: fixed;
	right: 1%;
	bottom: -60px;
	width: 60px;
	height: 60px;
	background: url("img/upp.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	cursor: pointer;
	z-index: 1;
	opacity: 0.7;
}
#linkpgup:hover {
	opacity: 1;
}

#ltbx_inr .popUpMsg p {
	margin: 0;
	margin-bottom: 0.6em;
}

#divMnuHead {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #ffffff;
	-webkit-box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.71);
	-moz-box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.71);
	box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.71);

	z-index: 10;
	text-align: center;

}
/*#divMnuHead>div {
	width: 83.75%;
	margin: 0 auto;
	text-align: left;
	border: 1px solid silver;

	text-align: center;
}*/
#divMnuHead table {
	margin: 0 auto;
	/*position: relative;
	top: 0;
	left: 64px;*/ /* -129px; */
}
#divMnuHead table td {
	text-align: left;
	vertical-align: middle;
}
#divLogo {
	padding: 8px 0 3px 0;
	/*text-align: right;*/
}
#divMnuFrst {
	/*position: relative;
	padding-top: 1.2%;*/
	/*min-height: 54px;*/
	padding-top: 6px;

	line-height: 137%;
}
.mnuPos {
	display: inline;
	padding-right: 1.2em;
	cursor: default;
	position: relative;
	color: #000000;

}

a.mnuPos {
	cursor: pointer;
	color: #000000;
	text-decoration: none;
}

.mnuPos > div {
	position: absolute;
	top: 100%;
	left: 0;
	/* margin-top: 0.2em; */
	padding: 0.6em 0 0.5em 0;
	background-color: #ffffff;

	width: auto;
	white-space: nowrap;
	z-index: 1005;
	display: none;
	overflow: hidden;
	/* padding: 0.4em 0; */

	-webkit-box-shadow: 2px 3px 5px -2px rgba(0,0,0,0.71);
	-moz-box-shadow: 2px 3px 5px -2px rgba(0,0,0,0.71);
	box-shadow: 2px 3px 5px -2px rgba(0,0,0,0.71);

	/* opacity: 0.9; */

	font-size: 11.2pt;
	line-height: 12pt;

	text-align: left;

}
.mnuPos a {
	display: block;
	padding: 0.4em 0.8em 0.4em 0.7em;
}
.styl_aktualnosci:hover, .mnuPos.styl_aktualnosci.curr, .styl_aktualnosci a { color: #138914; }
.styl_optl:hover, .mnuPos.styl_optl.curr, .styl_optl a { color: #055d06; }
.styl_naukowa:hover, .mnuPos.styl_naukowa.curr, .styl_naukowa a { color: #84c710; }
.styl_wydawnicza:hover, .mnuPos.styl_wydawnicza.curr, .styl_wydawnicza a { color: #dcbf01; }
.styl_biblioteka:hover, .mnuPos.styl_biblioteka.curr, .styl_biblioteka a { color: #6e7706; }
.styl_archiwalia:hover, .mnuPos.styl_archiwalia.curr, .styl_archiwalia a { color: #9dab01; }
.styl_kontakt:hover, .mnuPos.styl_kontakt.curr, .styl_kontakt a { color: #355107; }
.mnuPos a:hover {
	color: #000000;
	text-decoration: none;
}

#divMnuPth {
	vertical-align: top;
	padding-right: 1.1em
}
#divMnuPth a:hover {
	color: #000000;
	text-decoration: none;
}
#divMnuPth span {
	color: #9c9c9c;
	padding: 0 0.1em;
}
/*
.styl_aktualnosci a:hover, a.styl_aktualnosci:hover { background-color: #dbdb00; }
.styl_optl a:hover, a.styl_optl:hover { background-color: #00ba00; }
.styl_naukowa a:hover, a.styl_naukowa:hover { background-color: #40a5fe; }
.styl_wydawnicza a:hover, a.styl_wydawnicza:hover { background-color: #db9e00; }
.styl_biblioteka a:hover, a.styl_biblioteka:hover { background-color: #ee0000; }
.styl_archiwalia a:hover, a.styl_archiwalia:hover { background-color: #92cddc; }
.styl_kontakt a:hover, a.styl_kontakt:hover { background-color: #da9694; }
*/
.bg_aktualnosci { background-color: #138914; }
.bg_optl { background-color: #055d06; }
.bg_naukowa { background-color: #84c710; }
.bg_wydawnicza { background-color: #dcbf01; }
.bg_biblioteka { background-color: #6e7706; }
.bg_archiwalia { background-color: #9dab01; }
.bg_kontakt { background-color: #355107; }

#fbflg {
	float: right;
}
#fbflg a {
	background: none;
}
#fbflg a img {
	width: auto;
	height: 17px;
	margin: 2px 0 0 4px;
	opacity: 0.6;
}
#fbflg a:hover img {
	opacity: 1;
}

#divCntnt {
	padding-top: 87px;
	min-height: 100%;
}

.kafel {
	position: relative;
	width: 256px;
	height: 256px;
	float: left;
	margin: 0 0 8px 8px;
	padding: 0;
	cursor: pointer;
	overflow: hidden;
	/* border: 1px solid silver; */
}

.kafel .kafImage {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: auto;
	display: block;
	margin: 0 auto;
}
.kafel .kafBlenda {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.kafel .kafTytul, .kafel .kafData {
	position: absolute;
	padding: 0.4em 0.8em 0.8em 0.8em;
	color: #ffffff;
	font-weight: normal;
	font-size: 12pt;
	line-height: 15pt;

	text-align: left;

	letter-spacing: 1px;
	text-shadow:
		-1px -1px 0 #999,
		1px -1px 0 #777,
		-1px 1px 0 #777,
		1px 1px 0 #666;

}
.kafel .kafTytul {
	bottom: 0;
	left: 0;
}
.kafel .kafData {
	top: 0;
	right: 0;
	font-size: 80%;
}

#divMenuMobile {
	position: relative;
	display: none;
}

/*@media all and (max-width: 1440px) { */ /* 0.9486 */
@media all and (max-width: 1547px) { /* 0.9486 */
	#delmemarker { background-color: #8484ff; }
}
/* @media all and (max-width: 1366px) { */ /* 0.83 */
@media all and (max-width: 1440px) {
	#delmemarker { background-color: #00ef00; }
}
/* @media all and (max-width: 1200px) { */ /* 0.71 */
@media all and (max-width: 1200px) {
	#delmemarker { background-color: #ff0000; }
}
/*@media all and (max-width: 1024px) { *//* 0.55 */

@media all and (max-width: 1080px) {
	#delmemarker { background-color: #e8e800; }
}

@media all and (max-width: 930px) {
	#delmemarker { background-color: #e800e8; }

	#divMnuHead table {
		display: none;
	}

	#divMenuMobile {
		display: block;
	}
	#divMenuMobile img {
		padding: 10px 14px 8px 14px;
		float: left;
	}
	#divMenuMobile img#imgMenuMobile {
		cursor: pointer;
		padding: 14px 16px 12px 16px;
		float: right;
		text-align: right;
	}

	#divMenuMobile>div {
		position: absolute;
		right: 0;
		top: 0;
		background-color: #ffffff;

		-webkit-box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.71);
		-moz-box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.71);
		box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.71);

		padding: 1em 0 1em 1em;

		z-index: 10;
		text-align: right;

		opacity: 0;
		display: none;

	}
	#divMenuMobile>div>div.mnuPos, #divMenuMobile>div>a.mnuPos {
		display: block;
		padding-top: 0.7em;
		padding-right: 0.7em;
		font-size: 167%;
	}
	#divMenuMobile>div>div.mnuPos:first-child, #divMenuMobile>div>a.mnuPos:first-child {
		padding-top: 0.2em;
	}
	#divMenuMobile>div>div.mnuPos>div {
		left: auto;
		right: 3em;
		top: 0.7em;
	}
	#divMenuMobile>div>div.mnuPos>div>a {
		padding-top: 0.7em;
		font-size: 167%;
		text-align: right;
	}
	#divMenuMobile>div>div.mnuPos>div>a:first-child {
		padding-top: 0.4em;
	}

	#divMenuMobile>div>a img {
		float: right;
		margin-top: 0.7em;
		padding: 0.7em 1.2em 0.2em 0;
		height: 48px !important;
		width: auto !important;
	}


    #kolumnaTresci {
	    padding: 0 1em;
    }
	#kolumnaTresci, #headSlider > div {
		width: 100%;
	}
	#headSlider > div img {
		height: auto;
	}


	#divNavKaf {
		padding-left: 0;
		padding-right: 8px;
	}
}

